Subject: re

From: Liza Kell <[email-masked]>
Date: Mon, 7 Mar 2016 11:25:14 +0000

I have a proposal for you kindly E-mail me at [email-masked]

Yours Faithfully
Mrs Huian Shao

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________